body, html {
    font-size: 12pt;
    font-family: 'Lato', sans-serif;
}

.loginnav .error {
    color: #ff0000;
}

    .loginnav .error p {
        margin: 0;
    }

.loginnav .logged-in {
    color: White;
    margin: 0 1em 0 0;
    padding: 0;
    font-size: .8em;
}

.loginnav .login-name {
    display: block;
}

.loginnav div.logged-in a:hover {
    font-weight: bold;
}

.loginnav div.logged-in a {
    text-decoration: underline;
    color: white;
}

.loginnav {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 3px;
    padding: 20px;
}

.navbar-form {
    margin-top: 0;
    padding-top: 14px;
}

nav.top-nav {
    z-index: 10;
}

    nav.top-nav a {
        padding: .1em;
    }

        nav.top-nav a.active {
            font-weight: bold;
        }

.navbar {
    min-height: 0;
}

nav.top-nav ul {
    opacity: 0.85;
}

ul.nav.navbar-nav {
    padding-top: 6px;
}

nav.page-nav, nav.archive-nav {
    background-color: #F8F8F8;
    border: 1px solid #E7E7E7;
    border-radius: 4px;
}

    nav.archive-nav ul.navbar-nav li.main {
        background-color: #EEEEEE;
        margin: 0 .2em 0 .2em;
    }

    nav.archive-nav .navbar-brand {
        height: auto;
        margin-top: .2em;
    }

div.menu-fix {
    margin-top: 40px;
}

.radPopupImage_Default img {
    padding: 3px;
}

/*.table, .table td, .table th, .table { border:none !important; }
.table td { vertical-align: bottom !important; border-bottom:1px dotted !important; }*/
.table th h3 {
    padding: 0;
    margin: 0;
}

.table tr.table-pager td {
    border-bottom: none !important;
}

#report-container .table th, #report-container .table td {
    text-align: right;
}

    t-container .table th:first-of-type, #report-container .table td:first-of-type {
        text-align: left;
    }

    #report-container .table th:last-of-type {
        text-align: center;
        width: 155px;
    }

#report-container .table th {
    vertical-align: middle;
    width: 200px;
}



h2 {
    font-size: 2.3em;
    font-weight: normal;
    line-height: 1.05em;
    text-transform: none;
}

.step-label h3 {
    font-size: 1.2em;
    font-weight: bold;
    color: #999999;
}

.step-content {
    padding-top: 1em;
}

.step-actions a {
    margin-top: 1.2em;
}

p {
    line-height: 1.2em;
    font-size: 1.2em;
}

hr {
    border-color: #bbbbbb;
}

.btn-standard {
    background-color: #555555;
    color: White;
    border-color: #555555;
    font-size: 14px;
    font-family: Lato, Sans-Serif;
    min-width: 9em;
    margin-right: 1em;
}

.btn-bold {
    background-color: #555555;
    color: White;
    border-color: #555555;
    font-size: 1.2em;
    font-family: Lato, Sans-Serif;
    min-width: 9em;
    margin-right: 1em;
}

.login-forgot a {
    background-color: #555555;
    color: White;
    border-color: #555555;
    font-size: 1em;
    font-family: Lato, Sans-Serif;
    min-width: 9em;
    padding: .5em;
    border-radius: 3px;
}

.login-forgot {
    padding-top: 2em !important;
    text-align: right;
}

.btn-bold:hover,
.btn-bold:focus,
.btn-bold.focus,
.btn-bold:active,
.btn-bold.active,
.btn-standard:hover,
.btn-standard:focus,
.btn-standard.focus,
.btn-standard:active,
.btn-standard.active {
    color: white;
    background-color: #aaaaaa;
    border-color: #aaaaaa;
}

input.radInvalidCss_Default, input.radEnabledCss_Default, input.radActiveCss_Default, input.radHoverCss_Default, input.radFocusedCss_Default {
    font-weight: normal;
    font-size: 1em;
    padding: 2px;
    width: 10em;
}


.btn .full-width {
    width: 100%;
}

.col-centered {
    text-align: center;
}

.chart-container .legend ul li {
    display: inline-block;
    padding: .5em;
    margin: .5em;
}

    .chart-container .legend ul li span {
        display: inline-block;
        width: 1em;
        height: 1em;
        margin-right: .5em;
    }

.chart-container h4 {
    font-size: 1.2em;
    font-weight: normal;
}

.chart-container {
    width: 90%;
}

.chart-controls .chart-control {
    margin-right: .5em;
}

ul.download li {
    list-style: none;
    margin: 1em 0 0 2em;
    padding: 0;
}

ul.download {
    padding: 0;
    margin: 0;
}

table.plain tr td {
    padding: .3em;
}

table.calendarWrapper_Default td {
    border: 1px solid #dddddd !important;
    padding: 0 !important;
}

table.calendarWrapper_Default table.titlebar_Default td {
    padding: .5em !important;
    font-size: 1.5em;
}

table.TableLayout_Default tbody td {
    padding: .5em !important;
    font-size: .8em;
}

table.calendarWrapper_Default {
    background-image: none !important;
}

.datatable-container.spaced {
    margin: 2em 0 2em 0;
}


.tagline p {
    font-family: 'PT Sans',Arial, sans-serif;
    font-size: 55px;
    color: White;
    text-align: left;
}

@media screen and (max-width: 768px) {
    .tagline {
        display: none;
    }
}

@media screen and (min-width: 768px) {


    .tagline {
        position: relative;
        top: 50px;
    }

    .fat-links {
        vertical-align: bottom;
    }

    .fat-links-home {
        margin-bottom: 141px;
        position: relative;
        top: 160px;
    }

    .bannerbar-spacer {
        margin-bottom: 141px;
    }

    .fat-links div.navbox {
        padding: 0;
        height: 120px;
        display: inline-block;
    }

        .fat-links div.navbox a {
            line-height: 120px;
            padding: 0;
            display: inline-block;
            width: 100%;
            height: 100%;
        }

            .fat-links div.navbox a span {
                line-height: normal;
                vertical-align: middle;
                display: inline-block;
            }

                .fat-links div.navbox a span i.unitprice {
                    font-size: .8em;
                    font-style: normal;
                }

    .fat-links .navbox:after {
        margin-left: 0;
        left: 0;
        width: 100%;
        text-align: center;
    }

    .fat-links div.navbox a span.unitprice {
        font-size: .6em;
        margin-top: 15px;
        max-width: 130px;
    }

    .fat-links div.navbox a span.title {
        display: block;
        font-size: 1em;
    }
}

@media screen and (min-width: 992px) {
    .tagline {
        position: relative;
        top: 50px;
        left: 190px;
    }
}

@media screen and (max-width: 768px) {

    .navbar-default {
        position: absolute;
        background-color: transparent;
    }

    .collapse {
        visibility: hidden;
    }

    .bannerbar-spacer {
        display: none;
    }

    .bannerbar {
        height: auto;
    }


    .fat-links div.navbox a span {
        line-height: normal;
        vertical-align: middle;
        display: inline-block;
    }

        .fat-links div.navbox a span.unitprice {
            display: block;
            font-size: .6em;
        }

        .fat-links div.navbox a span.title {
            display: block;
            font-size: 1em;
        }
}

.fat-links div.navbox a {
    display: inline-block;
    width: 100%;
}

    .fat-links div.navbox a span {
        font-size: 1.2em;
    }

.fat-links .navbox:after {
    margin-left: 0;
    left: 0;
    width: 100%;
    text-align: center;
}


div.contact-detail div.address {
    margin-top: 1em;
}

textarea.textbox-inline {
    display: inline-block;
}

div.form input[type=text], div.form input[type=password], div.form input[type=email], div.form input[type=number], div.form textarea, div.form select {
    width: 95%;
}

div.form .row {
    margin-top: .5em;
}

div.form .btn {
    margin-top: .5em;
}

/*div.loginnav { margin-right:40px; float:right; } */
#navlogo {
    height: 50px;
    margin-top: 10px;
}

#mobile-login {
    padding: 1em 0 1em 0;
}

.note {
    font-size: .75em;
    font-weight: 400;
}

table.table-left th, table.table-left td {
    text-align: left;
}

div.profile img, img.principal {
    padding: 10px 10px 10px 0;
    margin: 10px 0 10px 0;
}

img.principal {
    margin: 10px;
}

#report-container tr:last-of-type td:empty {
    display: none;
}

div.importdata div.row {
    margin: 10px 0 10px 0px;
}

div.photo-wrapper {
    margin: 0 0 30px 0;
    padding: 0px;
}

div.photo-container {
    display: inline-block;
    margin: 5px;
    border: none;
}

    div.photo-container div.caption {
        text-align: center;
    }


address {
    font-size: 1.2em;
    line-height: 1.2em;
}

.hidden {
    display: none;
}

div.expandable .expander {
    cursor: pointer;
}

.width-10-percent {
    width: 10%;
}

@media (min-width: 768px) {
    .fat-links {
        height: 110px;
    }
}

@media (min-width: 768px) {
    .fat-links .row {
        margin-left: -20px;
        margin-right: -20px;
    }
}

.fat-links .navbox {
    border-radius: 3px;
    background-color: #285471;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    min-height: 40px;
    margin-bottom: 15px;
    position: relative;
    padding: 10px 0;
    font-size: 16px;
    line-height: 18px;
    background-position: 98% 90%;
    background-size: 20px;
    background-repeat: no-repeat;
}

@media (max-width: 768px) {
    .fat-links .navbox:first-child {
        margin-top: 15px;
    }
}

.fat-links .navbox.box2 {
    background-image: url(../img/navbox-arrow-active.svg);
}

.fat-links .navbox.box3 {
    background-image: url(../img/navbox-arrow.svg);
}

.fat-links .navbox.box4 {
    background-image: url(../img/navbox-arrow.svg);
}


@media (min-width: 768px) {

    .bannerbar {
        height: 240px;
    }

    .fat-links .navbox {
        margin-top: -30%;
        margin-bottom: 0px;
        margin-left: 10px;
        margin-right: 10px;
        width: 100%;
        padding: 5% 0;
        font-size: 20px;
        line-height: 24px;
        background-position: 95% 95%;
    }

        .fat-links .navbox span {
            font-size: 32px;
            line-height: 32px;
        }

        .fat-links .navbox small {
            font-size: 12px;
            line-height: 8px;
        }

        .fat-links .navbox p {
            padding: 10% 0;
        }

        .fat-links .navbox.box3 {
            padding-top: 24px;
        }

        .fat-links .navbox.box4 {
            padding-top: 34px;
        }
}

@media (min-width: 992px) {

    .bannerbar-home {
        height: 477px;
    }

    .bannerbar {
        height: 240px;
    }

    .fat-links .navbox {
        height: 150px;
    }
}

@media (min-width: 1200px) {
    .fat-links .navbox {
        height: 160px;
    }
}

.fat-links .navbox a {
    color: #fff;
}

@media (min-width: 768px) {

    .bannerbar-home {
        height: 477px;
    }

    .fat-links .navbox:hover {
        background-color: #1d3e53;
    }

        .fat-links .navbox:hover:after {
            color: #1d3e53;
        }
}

#top-banner {
    background-color: #223649;
    height: 75px;
}

.navbar-default {
    z-index: 10;
}


    .navbar-default .gridmenu .active:before {
        content: "";
    }

.loginnav {
    z-index: 5;
}

#navbar-monthly .dropdown-menu {
    display: none;
}

#navbar-monthly .open > .dropdown-menu {
    display: block;
}

#navbar-monthly ul.dropdown-menu {
    width: auto;
}

#top-banner .navbar-nav > li {
    float: none;
}
